COLRM(1)

NAME
colrm - remove characters from specified columns within each line

SYNOPSIS
colrm [ startcol [ endcol ] ]

DESCRIPTION

colrm removes selected columns from a text file. The text is taken from standard input and copied to the standard output with the specified columns removed.

If only startcol is specified, the columns of each line are removed starting with startcol and extending to the end of the line. If both startcol and endcol are specified, all columns between startcol and endcol, inclusive, are removed.

Column numbering starts with column 1.

SEE ALSO
expand(1)